body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #000;
}

#container {
    position: relative;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
}

canvas {
    display: block;
    width: 600px;
    height: 480px;
}

#ui {
    position: absolute;
    top: 30px;
    left: 40px;
    color: white;
    font-family: 'Courier New', Courier, monospace;
    font-size: 24px;
    text-shadow: 2px 2px #db9dff;
    pointer-events: none;
}